/* 
 Theme Name:     JHM
 Author:         Elise Epp Design with Amanda Weber
 Author URI:     http://www.eliseeppdesign.com/
 Template:       Divi
 Version:        1.0
 Description:   A child theme of Divi
*/ 

body {
	color: #232323;
	font-size: 20px;
	line-height: 32px;
}

body .dark-text, body .et_pb_bg_layout_light {
	color: #232323 !important;
}

body .light-text, body .et_pb_bg_layout_dark {
	color: #F7F7F7 !important;
}

/* Headings */
h1 {
	font-family: 'Lora';
	font-size: 50px;
	line-height: 66px;
}

h2 {
	font-family: 'Lora';
	font-size: 34px;
	line-height: 46px;
}

h3 {
	font-family: 'Open Sans';
	font-weight: 800; /* Extra Bold */
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 0.03em;
}

h4 {
	font-family: 'Open Sans';
	font-weight: bold;
	font-size: 24px;
	line-height: 28px;
}

h5 {
	font-family: 'Lora';
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
	line-height: 28px;
}

h6 {
	font-family: 'Open Sans';
	font-weight: 800; /* Extra Bold */
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0.02em;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* Links */
a {
	text-decoration: none;
	color: #232323;
	border-bottom: 1px solid #232323;
	padding-bottom: 0.005em;
}
	a:hover {
		color: #A61A32;
		border-color: #A61A32;
	}

#top-menu a {
	font-weight: 800; /* Extra Bold */
	text-transform: uppercase;
}

#contact-hidden-library-col a {
	display: block !important;
	width: 100%;
	height: 145px;
	padding-top: 55px;
	text-decoration: none;
	background: #A61A32;
	border-bottom: 0;
}
	#contact-hidden-library-col a:hover {
		background: #61132B;
		color: #fff;
	}

#main-header, #et-top-navigation {
	height: 215px;
	font: 18px 'Open Sans' !important;
	font-weight: 900;
	letter-spacing: 0.04em;
}
	.nav li { font-size: 18px !important; }

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 95px;
}

.homepage-blog-feed .post-content {
	display: none;
}

.homepage-blog-feed a {
	border: 0;
}

.homepage-blog-feed h2.entry-title {
	font-family: 'Lora';
	font-size: 34px;
	line-height: 46px;
	/*padding-bottom: 60px;*/
}
	.homepage-blog-feed h2.entry-title a {
		border: 0;
	}

.homepage-blog-feed h6.cat {
	text-transform: uppercase;
	color: #ccc;
}
	.homepage-blog-feed h6.cat a { color: #ccc; }

.homepage-blog-feed .entry-featured-image-url {
	max-height: 180px;
	overflow: hidden;
	display: block;
}

.homepage-blog-feed .entry-featured-image-url {
	border: 0;
}

	.homepage-blog-feed .et_pb_post {
	    margin-bottom: 0 !important;
	    border: 0;
	    height: 100% !important;
	}

.homepage-blog-feed .post-meta {
	position: absolute;
	bottom: 0;
	font-family: 'Open Sans';
	font-weight: 800; /* Extra Bold */
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0.02em;
	color: #ccc !important;
	text-transform: uppercase;
	padding-bottom: 30px;
}

.hidden-library a.home-hidden-library-link {
	border: 0;
	padding: 45px 190px 45px 85px;
	background: #A61A32 url('images/white-key.png') no-repeat 84% 50%;
	font-weight: 900;
	letter-spacing: 0.04em;
	display: inline-block;
}
	.hidden-library a.home-hidden-library-link:hover{
		background: #61132B url('images/white-key.png') no-repeat 84% 50%;;
		color: #fff ;
	}

.desktop-bio-row {
	position: relative;
}

	.desktop-bio-row .homepage-bio {
		padding: 68px 215px 68px 45px;
	}

	.desktop-bio-row .homepage-bio img {
		margin-right: -370px;
	}

.homepage-bio a {
	background: #61132B;
	color: #F7F7F7;
	border: 0;
	border-radius: 0;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Open Sans';
	font-size: 18px;
	padding: 15px 0;
	width: 400px;
	margin-top: 15px;
	display: inline-block;
}
	.homepage-bio a:hover {
		background: #a61a31;
	}
	

#main-footer {
	text-align: center;
}

	#main-footer .et_pb_widget {
		float: none;
	}

#footer-bottom {
	background: #080808 !important;
	padding-bottom: 60px;
}

.social-footer {
	font-size: 24px;
	text-align: center;
}
	.social-footer a {
		color: #fff;
		text-decoration: none;
		border: none;
		margin: 0 15px;
	}
		.social-footer a:hover {
			color: #A61A32;
		}

.footer-links {
	font-family: 'Open Sans';
	font-weight: 800; /* Extra Bold */
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0.02em;
	text-align: center;
}
	.footer-links a {
		color: #61132B;
		display: block;
		max-width: 400px;
		margin: 0 auto;
		padding: 10px 0;
		text-transform: uppercase;
	}
		.footer-links a:hover {
			color: #fff;
		}
	.footer-links .blog-link {
		border-top: 4px solid #61132B;
		border-bottom: 4px solid #61132B;
	}
		.footer-links .right-arrow {
			background: url('images/arrow-wine-left.png') no-repeat 100% 50%;
			width: 670px;
			margin: 0 auto;
		}
	.footer-links .library-link {
		border-bottom: 4px solid #61132B;
	}
		.footer-links .left-arrow {
			background: url('images/arrow-wine-right.png') no-repeat 0 50%;
			width: 670px;
			margin: 0 auto;
		}

p#footer-info {
	font: 16px 'Lora';
	color: #b3b3b3;
	text-align: center;
	float: none;
}
	p#footer-info a { color: #b3b3b3; border: none; font-weight: normal; }

.homepage-blog-feed .et_pb_post {
    overflow: hidden;
}


.custom-contact-form #gform_1 {
	width: 700px;
	margin: 0 auto;
}

	.custom-contact-form label.gfield_label {
		display: none !important;
	}

	.custom-contact-form .gform_confirmation_message_1 {
		text-align: center;
		font: 34px 'Lora';
		color: #61132B;
		padding: 60px 0;
	}

	.custom-contact-form #gform_1 ul  {
		position: relative;
	}
		.custom-contact-form #gform_1 ul li {
			width: 340px;
			float: left;
		}	

			.custom-contact-form #gform_1 ul li input {
				width: 100%;
				height: 70px;
				text-align: center;
				font-family: 'Open Sans';
				font-weight: 800; /* Extra Bold */
				font-size: 18px;
				letter-spacing: 0.03em;
				border: 0;
				color: #61132B;
			}

				.custom-contact-form #gform_1 ul li input[type=submit] {
					background: #61132B;
					color: #fff;
					font-family: 'Open Sans';
					font-weight: 800; /* Extra Bold */
					font-size: 18px;
					letter-spacing: 0.03em;
					text-transform: uppercase;
					border: 0;
					margin-top: 25px;
					cursor: pointer;
				}
					.custom-contact-form #gform_1 ul li input[type=submit]:hover {
						background: #A61A32;
					}

				.custom-contact-form #gform_1 ul li textarea {	
					text-align: center;
					font-family: 'Open Sans';
					font-weight: 800; /* Extra Bold */
					font-size: 18px;
					letter-spacing: 0.03em;
					border: 0;
					height: 258px;
					color: #61132B;
				}

			.custom-contact-form #gform_1 ul li#field_1_5 {
				width: 100%;
				float: none;
			}

				.custom-contact-form #gform_1 ul li#field_1_5  h1 {
					text-align: center; 
					color: #61132B;
				}

			.custom-contact-form #gform_1 ul li#field_1_3 {
				float: right;
				top: 75px;
				position: absolute;
				right: 0;
			}
			.custom-contact-form #gform_1 ul li#field_1_1 {
				position: relative;
			} 
			.custom-contact-form #gform_1 ul li#field_1_4 {
				float: none;
				width: 100%;
				display: block;
			}

				.custom-contact-form #gform_1 ul li#field_1_4 .gchoice_1_4_1 {
					width: 100%;
					font: bold italic 20px 'Lora';
					color: #61132B;
				}

			.custom-contact-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
			  color: #61132B;
			}
			.custom-contact-form ::-moz-placeholder { /* Firefox 19+ */
			  color: #61132B;
			}
			.custom-contact-form :-ms-input-placeholder { /* IE 10+ */
			  color: #61132B;
			}
			.custom-contact-form :-moz-placeholder { /* Firefox 18- */
			  color: #61132B;
			}



/*
	.custom-contact-form ul.gform_fields li {
		width: 340px;
		display: inline;
	}
		.custom-contact-form ul.gform_fields li .ginput_container {
			width: 340px;
			margin: 0;
			padding: 0;
		}
			.custom-contact-form ul.gform_fields li .ginput_container input {
				width: 100%;
			}*/

.blog-category-box {
	color: #fff;
	font-weight: bold;
	font-family: 'Open Sans';
	font-size: 24px;
}

.single-post #main-content .container:before { display: none !important; }
.single-post #left-area { width: 100% !important; padding: 0!important; }

.single-post #main-content {
	background: #F7F7F7 !important;
}
	.single-post #main-content .container {
		background: #fff !important;
	}

.single-post #content-area {
	max-width: 710px;
	margin: 0 auto;
}

	.single-post #content-area h1.entry-title {
		font-family: 'Lora';
		font-size: 50px;
		line-height: 60px;
		color: #61132B;
	}
	.single-post #content-area .post-meta {
		font: 18px/22px 'Open Sans';
		font-weight: 900;
		color: #ccc;
		letter-spacing: 0.04em;
		text-transform: uppercase;
	}
		.single-post #content-area .post-meta a {
			color: #ccc;
			text-decoration: none;
			border-bottom: none;
		}
	.single-post #content-area .post-tags {
		font: 18px/22px 'Open Sans';
		font-weight: 900;
		color: #ccc;
		letter-spacing: 0.04em;
		text-transform: uppercase;
		text-align: center;
		margin: 55px 0 85px;
	}
		.single-post #content-area .post-tags a {
			color: #ccc;
			text-decoration: none;
			border-bottom: none;
		}
	.single-post #comment-wrap {
		padding-top: 0;
	}
	.single-post #comment-wrap ol.commentlist {
		padding: 0 185px !important;
	}
	.single-post h1#comments {
		text-align: center;
		color: #61132B;
		font-size: 34px;
		margin-bottom: 50px;
		padding-bottom: 0;
	}
	.single-post .comment_avatar {
		display: none;
	}
	.single-post .comment-body {
		padding: 0;
	}
	.single-post .comment_area .comment-reply-link {
		display: inline;
		position: relative;
		top: 0;
		left: 0;
	}
	.single-post .comment_date {
		display: none;
	}
	.single-post .comment span.fn, .single-post .comment span.fn a {
		color: #090909;
		text-transform: uppercase;
		border: none;
		font-size: 24px;
		letter-spacing: 0.04em;
	}
	.single-post .comment-edit-link {
		font-size: 14px;
	}
	.reply-container {
		margin-top: 30px;
		display: block;
	}
	.single-post .comment_area .comment-reply-link.et_pb_button {
		border: none;
		margin: 0;
		padding: 0;
		background: #61132B;
		font: 18px 'Open Sans';
		font-weight: 900;
		color: #FFF;
		border-radius: 0;
		padding: 8px 28px;
		text-transform: uppercase;
	}

	.single-post-library-promo {
		background: #61132B;
		margin: 0;
		padding: 0;
		text-align: center;
		height: 144px;
		margin-bottom: 80px;
	}
		.single-post-library-promo .left {
			width: 50%;
			float: left;
			margin: 0;
		}
			.single-post-library-promo .left h5 {
				color: #fff;
				padding-top: 42px;
			}
		.single-post-library-promo .right {
			width: 50%;
			float: left;
			margin: 0;
		}
			.single-post-library-promo .right a {
				display: block;
				height: 100%;
				width: 100%;
				background: #A61A32;
				border: 0;
				color: #fff;
				font: 30px 'Open Sans';
				font-weight: 900;
				letter-spacing: 0.04em;
				height: 144px;
				padding-top: 50px;
			}
				.single-post-library-promo .right a:hover {
					background: #61132B;
				}

	.comment .children {
		margin-left: 0;
	}
		.comment .children li .comment-body{
			padding-left: 45px;
			border-left: 4px solid #fff;
		}
		.comment .children li.bypostauthor .comment-body {
			border-color: #a61a32;
		}

			.comment .children li.bypostauthor .children li .comment-body {
				border-color: #fff;
			}

			.comment .children li .children li.bypostauthor .comment-body {
				border-color: #a61a32;
			}
	.single-post div#et-main-area {
		background: #f7f7f7;
	}

	.single-post #respond {
		background: #F1F1F1;
		padding: 80px 185px 0;
		margin-bottom: 85px;
	}
		.single-post #respond h3#reply-title {
			font: normal 34px/46px 'Lora';
			text-align: center;
			color: #61132B;
			margin-bottom: 60px;
		}
		.single-post #respond .comment-notes {
			display: none;
		}
		.single-post #respond input[type=text] {
			/*width: 340px;*/
			width: 100%;
			height: 70px;
		}
		/*.single-post #respond .comment-form-comment {
			width: 340px;
			float: right;
		}*/
			.single-post #respond textarea {
				height: 160px;
			}
		.single-post #respond input[type=text], .single-post #respond textarea {
			background: #fff;
			color: #61132B;
			font: 18px/22px 'Open Sans';
			font-weight: 900;
			text-align: center;
			letter-spacing: 0.04em;
		}
		.single-post #respond .form-submit {
			float: none;
			text-align: center;
		}
			.single-post #respond .form-submit input#submit {
				width: 340px;
				height: 70px;
				background: #61132B;
				color: #fff;
				font: 18px/22px 'Open Sans';
				font-weight: 900;
				border: none;
				border-radius: 0;
				text-transform: uppercase;
				margin: 0 auto;
				/*margin-top: -90px;*/
			}
				.single-post #respond .form-submit input#submit:hover {
					background: #a61a32;
				}


.single-sidebar-top {
	background: #a61a32;
}
	.single-sidebar-top-left {
		background: #61132b url('images/curtains.png') no-repeat;
		height: 403px;
		width: 900px;
		float: left;
	}
		.single-sidebar-top-left .curtains h2 { display: none; }
		.single-sidebar-top-left .curtains p {		
			font-family: 'Lora';
			font-size: 34px;
			line-height: 46px;
			color: #F7F7F7;
			padding: 77px 215px 40px;
		}
		.single-sidebar-top-left .curtains a {
			display: block;
			background: #F1F1F1;
			width: 470px;
			margin: 0 auto;
			padding: 24px 48px;
			color: #A61A32;
			text-decoration: none;
			font-weight: 900;
			font-family: 'Open Sans';
			font-size: 18px;
			line-height: 24px;
			text-align: center;
		}
			.single-sidebar-top-left .curtains a:hover {
				background: #a61a32;
				color: #F7F7F7;
			}

	.single-sidebar-top-right {
		width: 300px;
		float: left;
		padding: 75px 0 0 40px;
	}
		.single-sidebar-top-right .widget_search input#s {
			border: none;
		}
		.single-sidebar-top-right .widget_search input#searchsubmit {
			background: #fff url('images/search-button.png') no-repeat 0 50% !important;
			width: 36px;
			padding: 0;
			margin: 0;
			border: none;
			color: transparent;
		}
		.single-sidebar-top-right ol.category-list {
			margin-top: 40px;
		}
			.single-sidebar-top-right ol.category-list li {
				margin: 15px 0;
			}
			.single-sidebar-top-right ol.category-list a {
				font: bold 21px 'Open Sans';
				letter-spacing: 0.04em;
				text-transform: uppercase;
				background: #61132B;
				padding: 5px;
				color: #fff;
				border: none;
			}
				.single-sidebar-top-right ol.category-list a:hover {
					background: #a61a32;
				}

.books-filter {
	background: url('images/filter-top-bg.png') repeat-x 0 0;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
	color: #61132B !important;
	background: transparent !important;
}

#filter-coming-soon {
	text-align: left;
	font: 22px 'Open Sans';
	font-weight: 900;
	margin: 28px 0 59px;
	color: #61132B;
}

.et_pb_portfolio_filters ul {
	background: #080808;
	text-align: center;
	max-height: 80px;
}
	.et_pb_portfolio_filter_all { display: none; }
	.et_pb_portfolio_filters .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
		float: none;
		display: inline;
	}
	.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
		display: inline-block;
		float: none;
	}
	.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
		float: none;
		display: inline-block;
		border-bottom: 0;
	}
	.et_pb_filterable_portfolio .et_pb_portfolio_filters li a,
	.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
		background: #080808;
		color: #F7F7F7;
		border-top: none;
		border-bottom: none;
		border-left: none;
		border-radius: 0;
		border-right: 4px solid #F7F7F7 !important;
		text-transform: uppercase;
		font: 18px/62px 'Open Sans' !important;
		font-weight: 900 !important;
		letter-spacing: 0.04em;
		height: 79px;
		padding-left: 40px;
		padding-right: 40px;
		text-align: center;
		margin-top: 1px;
	}
		.et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child a {
			border-right: none !important;
			border-radius: 0;
		}

		/* Set the image widths */
		/*.et_pb_filterable_portfolio_grid .et_pb_portfolio_item,
		.et_pb_filterable_portfolio_grid .column_width,
		.et_pb_filterable_portfolio_grid .et_pb_portfolio_image,
		.et_pb_filterable_portfolio_grid .et_pb_portfolio_image.portrait img
		{
		    width: 310px !important;
		}*/
		.et_pb_filterable_portfolio_grid .et_pb_portfolio_image img
		{
		    min-width: 310px;
		}

		/* Set the image heights */
		.et_pb_filterable_portfolio_grid .et_pb_portfolio_image,
		.et_pb_filterable_portfolio_grid .et_pb_portfolio_image.landscape img
		{
		    height: 464px !important;
		}
		.et_pb_filterable_portfolio_grid .et_pb_portfolio_image img
		{
		    min-height: 464px;
		}

		/* Set the spacing between images */
		.et_pb_filterable_portfolio_grid .et_pb_portfolio_item { 
			margin-bottom:75px !important; 
			margin-right: 75px !important; 
		}

		.et_portfolio_image:hover .et_overlay { display: none !important; }

.et_pb_circle_counter .percent p {
	font-family: 'Lora';
	font-size: 50px;
}
.in-progress h6 {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 30px;
}
.in-progress img.alignright {
	margin-top: -20px;
}

.et_pb_equal_columns .et_pb_column {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.main-book-page-header h6 {
	margin: 50px 0;
	padding: 0;
}

a.read-more {
	background: #fff !important;
	color: #61132B !important;
	font: 18px/22px 'Open Sans' !important;
	font-weight: 900 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.04em !important;
	border: none !important;
	border-radius: 0 !important;
	padding: 18px 145px !important;
}
	a.read-more:hover {
		background: #61132B !important;
		color: #fff !important;
		font: 18px/22px 'Open Sans' !important;
		font-weight: 900 !important;
		text-transform: uppercase !important;
		letter-spacing: 0.04em !important;
		border: none !important;
		border-radius: 0 !important;
	}
	a.read-more:after {
		content: "";
	}

.et_pb_module {
	max-width: 100%
}

.et_pb_text_align_center {
	margin: 0 auto;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, 
.et_header_style_split #et-top-navigation nav > ul > li > a {
	border-bottom: none;
}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
	border-bottom: none;
	opacity: 1;
}

/* Book Pages */
.book-page-header {
	height: 666px;
}
	.book-page-header h1 {
		padding-top: 140px;
	}
	.book-page-header img {
		margin-top: -140px;
	}

	/* Specific Book pages */
	.book-page-header.childhood-fears h1 {
		padding-top: 60px;
	}
	.book-page-header.childhood-fears img {
		margin-top: -60px;
	}

.et_pb_equal_columns .et_pb_column.book-description-left-col {
	display: block;
}

.book-description {
	width: 710px;
	padding-top: 110px;
	padding-bottom: 110px;
	float: right !important;
}
	.book-description h1 {
		margin-bottom: 60px;
	}
	.book-description p {
		width: 550px;
		float: right;
	}
.book-store-links {
	padding: 110px 0 110px 58px;
	width: 340px;
}
	.book-store-links h2 {
		font-size: 34px;
		margin-top: 136px;
	}
	.book-store-links ul {
		list-style-type: none;
		margin: 0;
		padding: 40px 0 0;
	}
		.book-store-links ul li {
			list-style-type: none;
			margin: 0 0 15px;
			padding: 0;
		}
			.book-store-links ul li a {
				border: none;
				background: #61132B;
				padding: 5px;
				font: 24px 'Open Sans';
				font-weight: 900;
				color: #F2F2F2;
				text-transform: uppercase;
			}
				.book-store-links ul li a:hover {
					background: #A61A32;
				}
.book-reader-quotes h2 {
	margin: 0;
	padding: 0;

}
.book-reader-quotes h4 {
	text-transform: uppercase;
	margin: 80px 0 50px;
	padding: 0;
}
.book-reader-quotes h6 {
	margin: 30px 0 80px;
	padding: 0;
	text-transform: uppercase;
}
.book-cross-linking a {
	border: none;
}

.hidden-library-main  {

}
	.hidden-library-main h1 {
		margin-top: 0;
		padding-top: 0;
		margin-bottom: 116px;
	}
	.hidden-library-main h2 {
		margin-top: 150px;
		padding-top: 0;
		margin-bottom: 50px;
		padding-bottom: 0;
	}
		.hidden-library-main .left h2 {
			margin-bottom: 100px;
		}
	.hidden-library-main ul {
		list-style-type: none;
		padding: 0;
		margin: 0 auto 80px;
		max-width: 400px;
	}
	.hidden-library-main ul li {
		list-style-type: none;
		border-bottom: 4px solid #a61a32;
		padding: 0;
		margin: 15px 0;
	}
		.hidden-library-main ul li:last-child {
			border-bottom: none;
		}
	.hidden-library-main a.button {
		border: 0;
		width: 400px;
		display: inline-block;
		padding: 24px 0;
		font: 18px 'Open Sans';
		font-weight: 900;
		color: #fff;
		letter-spacing: 0.04em;
	}
		.hidden-library-main a.button#hidden-library-signup {
			background: #A61A32;
		}
			.hidden-library-main a.button#hidden-library-signup:hover {
				color: #61132B;
			}
		.hidden-library-main a.button#hidden-library-login {
			background: #61132B;
		}
			.hidden-library-main a.button#hidden-library-login:hover {
				color: #A61A32;
			}

.homepage-slider a {
	border: none;
}

#sign-up-form {
}
	#sign-up-form input {
		display: block;
		width: 400px;
		height: 70px;
		color: #61132B;
		font-weight: 900 !important;
		text-align: center;
		font: 18px 'Open Sans';
		letter-spacing: 0.04em;
		margin: 0 auto 24px;
		border: 0;
	}
		#sign-up-form input[type='submit'] {
			background: #A61A32;
			color: #fff;
			cursor: pointer;
		}
			#sign-up-form input[type='submit']:hover {
				color: #61132B
			}

		#sign-up-form.landing-page input[type='submit'] {
			background: #61132B;
			color: #fff;
			cursor: pointer;
		}
			#sign-up-form.landing-page input[type='submit']:hover {
				color: #A61A32;
			}

	#sign-up-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #61132B;
	}
	#sign-up-form ::-moz-placeholder { /* Firefox 19+ */
	  color: #61132B;
	}
	#sign-up-form :-ms-input-placeholder { /* IE 10+ */
	  color: #61132B;
	}
	#sign-up-form :-moz-placeholder { /* Firefox 18- */
	  color: #61132B;
	}

#hl-signup-landing-page {

}
	#hl-signup-landing-page .left a {
		border-color: #fff;
	}
		#hl-signup-landing-page .left a:hover {
			color: #61132B;
			border-color: #61132B;
		}
	#hl-signup-landing-page ul {
		list-style-type: none;
		padding: 0;
		margin: 0 auto 80px;
		max-width: 400px;
	}
	#hl-signup-landing-page ul li {
		list-style-type: none;
		border-bottom: 4px solid #61132B;
		padding: 0;
		margin: 15px 0;
	}
		#hl-signup-landing-page ul li:last-child {
			border-bottom: none;
		}
.post-password-required .entry-content .et_pb_section {
	background: #A61A32 !important;
}
	.post-password-required .entry-content .et_pb_section .et_pb_row {
		max-width: 400px;
		text-align: center;
	}

.hidden-library-logged-in .et_pb_image a {
	border: none;
}
	.hidden-library-logged-in .download-links {
		color: #A61A32 !important;
		font: 18px 'Open Sans';
		font-weight: 900;
		letter-spacing: 0.04em;
	}
		.hidden-library-logged-in .download-links a {
			border: none;
			color: #ccc;
		}
			.hidden-library-logged-in .download-links a:hover {
				color: #A61A32;
			}


.hl-locked {
	background: #61132B;
	color: #F7F7F7 !important;
	text-align: center;
	padding-bottom: 300px;
}
	.hl-locked h1 {
		color: #F7F7F7 !important;
		padding: 60px 0;
	}
	.hl-locked h5 {
		color: #F7F7F7 !important;
		padding: 60px 0 0;
	}
	.hl-locked form {
		background: #A61A32;
		padding: 80px;
		width: 100%;
		margin: 0 auto;
	}
	.hl-locked input {
		display: block;
		max-width: 400px;
		width: 100%;
		height: 70px;
		color: #61132B;
		font-weight: 900 !important;
		text-align: center;
		font: 18px 'Open Sans';
		letter-spacing: 0.04em;
		margin: 0 auto 24px;
		border: 0;
	}
		.hl-locked input[type='submit'] {
			background: #61132B;
			color: #fff;
			cursor: pointer;
			text-transform: uppercase;
		}
			.hl-locked input[type='submit']:hover {
				color: #61132B;
			}
	.hl-locked ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #61132B;
	}
	.hl-locked ::-moz-placeholder { /* Firefox 19+ */
	  color: #61132B;
	}
	.hl-locked :-ms-input-placeholder { /* IE 10+ */
	  color: #61132B;
	}
	.hl-locked :-moz-placeholder { /* Firefox 18- */
	  color: #61132B;
	}


.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, 
.woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_dark .et_pb_promo_button, 
.et_pb_bg_layout_dark.et_pb_module.et_pb_button, .et_pb_bg_layout_dark .et_pb_more_button, 
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, 
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, 
.et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_dark .et_pb_newsletter_button {
	background: #61132B;
	color: #F7F7F7;
	border: 0;
	border-radius: 0;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Open Sans';
	font-size: 0.9em;
}

/* Blog Styling */
.blog div#content-area,
.archive div#content-area {
	background: #F7F7F7;
}
.blog #main-header .container,
.archive #main-header .container {
	width: 80%;
	max-width: 1080px;
}
.blog .container,
.archive .container {
	max-width:100%;
	width: 100%;
	padding-top: 0 !important;
}

	.blog .et_pb_post h2 a, 
	.blog .et_pb_portfolio_item h3 a,
	.archive .et_pb_post h2 a, 
	.archive .et_pb_portfolio_item h3 a {
		border: none;
		color: #61132B;
		font: 50px 'Lora';
		font-weight: normal;
	}

	.blog .container #left-area,
	.archive .container #left-area {
		width: 65%;
		padding-right: 30px;
		padding-top: 30px;
	}
		.blog .container #left-area article .post-meta,
		.archive .container #left-area article .post-meta {
			font: 18px 'Open Sans';
			font-weight: 900;
			color: #ccc;
			letter-spacing: 0.04em;
		}
			.blog .container #left-area article .post-meta a,
			.archive .container #left-area article .post-meta a {
				border: none;
				color: #ccc;
				text-transform:  uppercase;
			}
		.blog .container #left-area article,
		.archive .container #left-area article,
		.blog .pagination,
		.archive .pagination {
			width: 709px;
			float: right;
			background: #fff;
			padding: 30px;
		}
	.blog .container #sidebar,
	.archive .container #sidebar {
		background: #090909;
		width: 35%;
		padding-left: 0;
		margin-bottom: 0;
		padding-bottom: 0;
	}
		.blog .container #sidebar .et_pb_widget,
		.archive .container #sidebar .et_pb_widget {
			width: 340px;
			padding-left: 40px;
			margin-bottom: 0;
		}
		.blog .container #sidebar .et_pb_widget#text-7,
		.blog .container #sidebar .et_pb_widget#search-6,
		.blog .container #sidebar .et_pb_widget#text-8,
		.archive .container #sidebar .et_pb_widget#text-7,
		.archive .container #sidebar .et_pb_widget#search-6,
		.archive .container #sidebar .et_pb_widget#text-8 {
			background: #61132B;
			width: 100%;
		}
		.blog .container #sidebar .et_pb_widget#text-7,
		.archive .container #sidebar .et_pb_widget#text-7  {
			padding-top: 40px;
			margin-top: -9px;
		}
			.blog .container #sidebar .et_pb_widget#text-7 h5,
			.archive .container #sidebar .et_pb_widget#text-7 h5 {
				color: #F7F7F7 !important;
			}
			.blog .container #sidebar .et_pb_widget#text-7 a,
			.archive .container #sidebar .et_pb_widget#text-7 a {
				color: #F7F7F7;
				font: 18px 'Open Sans';
				font-weight: 900;
				letter-spacing: 0.04em;
				border: none;
			}
			.blog .container #sidebar .et_pb_widget#text-7 a:hover,
			.archive .container #sidebar .et_pb_widget#text-7 a:hover {
				color: #A61A32;
			}
			.blog .container #sidebar .et_pb_widget#text-7 .textwidget,
			.blog .container #sidebar .et_pb_widget#search-6 form,
			.blog .container #sidebar .et_pb_widget#text-8 .text-widget,
			.archive .container #sidebar .et_pb_widget#text-7 .textwidget,
			.archive .container #sidebar .et_pb_widget#search-6 form,
			.archive .container #sidebar .et_pb_widget#text-8 .text-widget {
				width: 340px;
			}
			.blog .container #sidebar .et_pb_widget#search-6 ,
			.archive .container #sidebar .et_pb_widget#search-6  {
				padding-top: 50px;
				padding-bottom: 50px;
			}

		.blog .container #sidebar ul.category-list,
		.archive .container #sidebar ul.category-list {
			padding-bottom: 30px;
		}
			.blog .container #sidebar ul.category-list li,
			.archive .container #sidebar ul.category-list li {
				padding-bottom: 20px !important;
			}
				.blog .container #sidebar ul.category-list li a,
				.archive .container #sidebar ul.category-list li a {
					font: bold 24px 'Open Sans' ;
					text-transform: uppercase ;
					letter-spacing: 0.04em ;
					background: #A61A32 ;
					color: #F7F7F7;
					padding: 2px 4px;
					border: none; 
				}
					.blog .container #sidebar ul.category-list li a:hover,
					.archive .container #sidebar ul.category-list li a:hover {
						background: #61132B;
					}

		.blog .container #sidebar .et_pb_widget#text-9,
		.archive .container #sidebar .et_pb_widget#text-9 {
			background: #A61A32;
			width: 100%;
			margin-top: -10px;
		}
			.blog .container #sidebar .et_pb_widget#text-9 h5,
			.archive .container #sidebar .et_pb_widget#text-9 h5 {
				color: #F7F7F7 !important;
				margin-bottom: 20px;
			}
			.blog .container #sidebar .et_pb_widget#text-9 .textwidget,
			.archive .container #sidebar .et_pb_widget#text-9 .textwidget {
				width: 340px;
				padding: 40px 0;
			}
			.blog .container #sidebar .et_pb_widget#text-9 a,
			.archive .container #sidebar .et_pb_widget#text-9 a {
				background: #61132B;
				color: #F7F7F7;
				width: 340px;
				height: 70px;
				display: block;
				border-bottom: 0;
				font: bold 24px 'Open Sans';
				letter-spacing: 0.04em;
				text-transform: uppercase;
				text-align: center;
				padding-top: 16px;
			}
				.blog .container #sidebar .et_pb_widget#text-9 a:hover,
				.archive .container #sidebar .et_pb_widget#text-9 a:hover {
					background: #F7F7F7;
					color: #61132B;
				} 

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }


/* Mobile Menu */
.mobile_menu_bar:before {
	color: #f7f7f7;
}
.et_mobile_menu {
	border-color: #61132B;
}

.et_pb_filterable_portfolio_grid .et_pb_portfolio_item {
	margin-right: 5.5% !important;
}

@media(max-width: 1300px) {
	.book-page-header h1 {
		padding-top: 60px;
	}
	.book-page-header h1 img {
		margin-top: -60px;
	}
	.hidden-library-logged-in .books .et_pb_column {
		width: 30% !important;
		margin: 0 1.5% ;
	}
}

@media(max-width: 1200px) {
	.desktop-bio-row .homepage-bio img {
		margin-right: -200px;
	}
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer {
	   	background: #61132B;
	    color: #fff;
	    font-family: 'Open Sans';
	    text-align: center;
	    font-weight: 800;
	    font-size: 18px;
	    letter-spacing: 0.03em;
	    text-transform: uppercase;
	    border: 0;
	    margin-top: 25px;
	    cursor: pointer;
	    max-width: 340px;
	}

	.single-sidebar-top-right {
		display: none;
	}

	.single-sidebar-top-left {
	    background: #61132b url(/wp-content/themes/JH/images/curtains.png) no-repeat 50% 50%;
	    height: 403px;
	    width: 100%;
	    float: none;
	}

}

@media(max-width:1024px) {
	.single-post #respond {
		padding: 80px 40px;
	}

	.single-post-library-promo {
		height: auto;
	}

		.single-post-library-promo .left, 
		.single-post-library-promo .right {
			width: 100%;
			float: none;
		}
		.single-post-library-promo .left h5 {
			padding: 40px 0;
		}

	.single-post #comment-wrap ol.commentlist {
		padding: 0 20px !important;
	}
	.single-post-library-promo .right a {
		padding: 40px 0;
	}
}

@media(max-width: 980px) {
	.hidden-library a.home-hidden-library-link {
		padding: 80px 45px 45px;
		background-position: 50% 20px;
	}
	#footer-widgets .footer-widget:nth-last-child(-n+2){
		width: 100% !important;
	}

	.hidden-library-logged-in .books .et_pb_column {
		width: 30% !important;
		margin: 0 1.5%;
	}

	.et_pb_section_0 {
		background-image: none !important;
		background: #61132B !important;
	}

	.hidden-library-main a.button#hidden-library-login {
		background: #A61A32;
	}
		.hidden-library-main a.button#hidden-library-login:hover {
			color: #61132B;
		}

	.et_pb_section .et_pb_row, .et_pb_section.et_section_specialty .et_pb_row,
	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
		width: 100% !important;
		max-width: 100% !important;
	}
	.et_pb_section .et_pb_column .et_pb_module,
	.et_pb_row .et_pb_column .et_pb_module:last-child {
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.et_pb_section .et_pb_column .et_pb_module p,
	.et_pb_row .et_pb_column .et_pb_module:last-child p,
	.et_pb_section .et_pb_column .et_pb_module h1,
	.et_pb_row .et_pb_column .et_pb_module:last-child h1 {
		padding: 40px;
	}
	.book-store-links h2 {
		margin-top: 0;
	}
	.book-description p {
		float: none;
		width: auto;
	}
	.book-reader-quotes {
		padding: 40px;
	}
	.book-page-header h1 {
		font-size: 32px;
	}
	.book-page-header h1 img {
		width: 50%;
	}
	.blog .container #left-area article {
		float: none;
		width: auto;
	}
	.blog .container #left-area {
		padding: 30px;
	}
	#sidebar {
		clear: both;
	}
	.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
		max-width: 300px;
	}
	.single-post #main-content {
		background: #fff !important;
	}
}

@media(max-width: 840px){
	.single-sidebar-top-left { 
		display: none;
	}

	.single-post #content-area h1.entry-title{
	    font-size: 38px;
    	line-height: 40px;
	}
}

@media(max-width: 750px) {
	.desktop-bio-row .homepage-bio img {
	    display: block;
	    float: none;
	    margin: 0 auto;
	}
	.desktop-bio-row .homepage-bio {
		padding: 20px;
	}
	.desktop-bio-row .homepage-bio a {
		width: auto;
		padding-left: 25px;
		padding-right: 25px;
	}

	.book-page-header h1 img {
		display: none;
	}
	.custom-contact-form #gform_1 ul li {
		width: 100%;
	}
	.custom-contact-form #gform_1 ul li#field_1_3 {
		float: none;
		position: relative;
		top: 20px
	}
	.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
		max-width: 100%;
	}
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer {
	   	background: #61132B;
	    color: #fff;
	    font-family: 'Open Sans';
	    text-align: center;
	    font-weight: 800;
	    font-size: 18px;
	    letter-spacing: 0.03em;
	    text-transform: uppercase;
	    border: 0;
	    margin-top: 25px;
	    cursor: pointer;
	}
	.hidden-library-logged-in .books .et_pb_column {
		width: 70% !important;
		margin: 0 auto !important;
		float: none;
	}
	.homepage-quote h1 { font-size: 40px !important; }
	.footer-links { display: none; }

	.single-post #respond .form-submit input#submit {
		width: 100%;
	}
}

@media (min-width: 981px) {
	.homepage-blog-feed .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
	    margin-bottom: 0 !important;
	}

	.hidden-library-main .et_pb_row.et_pb_row_fullwidth, .hidden-library-main .et_pb_specialty_fullwidth > .et_pb_row {
	    width: 100% !important;
	    max-width: 100% !important;
	    padding: 0;
	    background: url('images/hidden-library-bg.png') no-repeat 50%;
	    height: 900px;
	}

	.book-description-section .et_pb_row.et_pb_row_fullwidth, .book-description-section .et_pb_specialty_fullwidth > .et_pb_row {
	    width: 100% !important;
	    max-width: 100% !important;
	}
	.et_pb_gutters3 .et_pb_column_2_3.book-description-left-col { 
	    width: 61%;
	    margin-right: 64px;
	}
	.et_pb_gutters3 .et_pb_column_1_3.book-description-right-col {
	    width: 39%;
	}
}


